MS.Net framework sp1 and family update Question

Discussion in 'other security issues & news' started by Dregg Heda, Aug 17, 2009.

Thread Status:
Not open for further replies.
  1. Dregg Heda

    Dregg Heda Registered Member

    Joined:
    Dec 13, 2008
    Posts:
    830
    In order to install Vista sp2, does this have to be installed first? Also if I do install it, is there some way to prevent it from adding the FF add-on or atleast removing it? Thanks.
     
  2. JohnnyDollar

    JohnnyDollar Guest

    No you don't have to have net framework 3.5 sp1 to install Vista sp2. As far as I am aware the only thing you need installed on Vista before sp2 is sp1. You can uninstall the net framework assistant in firefox extensions now.
     
Loading...
Thread Status:
Not open for further replies.